<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
   >

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/verdnatura_black">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:layout_constraintTop_toBottomOf="@+id/main_toolbar">


        </LinearLayout>
        <View
            android:id="@+id/divider"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_white"
            app:layout_constraintBottom_toBottomOf="@+id/main_toolbar"/>


        <LinearLayout
            android:id="@+id/linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/divider"
            android:layout_marginLeft="@dimen/pasilleros_margin_main_menu"
            android:padding="@dimen/navigation_row_min_padding"
            >



            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                >

                <TextView
                    android:layout_width="120dp"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="@dimen/default_layout_margin"
                    android:text="@string/Versión"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/item_version"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:layout_marginLeft="@dimen/layout_margin_4"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="120dp"
                    android:layout_height="wrap_content"
                    android:text="@string/Usuario"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold"
                    android:layout_marginRight="@dimen/default_layout_margin"/>

                <TextView
                    android:id="@+id/user_text"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:layout_marginLeft="@dimen/layout_margin_4"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"/>

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="120dp"
                    android:layout_height="wrap_content"
                    android:text="@string/Androidid"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold"
                    android:layout_marginRight="@dimen/default_layout_margin"/>

                <TextView
                    android:id="@+id/androidid_text"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text=""
                    android:layout_marginLeft="@dimen/layout_margin_4"
                    android:tooltipText="@string/copied"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"/>
            </LinearLayout>
            <LinearLayout
                android:visibility="visible"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/serial_text"
                    android:layout_width="120dp"
                    android:layout_height="match_parent"
                    android:layout_marginRight="@dimen/default_layout_margin"
                    android:text="@string/serialNumber"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/serial_number"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text=""
                    android:layout_marginLeft="@dimen/layout_margin_4"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"/>
            </LinearLayout>
            <LinearLayout
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="8dp">



                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Server:"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold"
                    android:layout_marginRight="@dimen/default_layout_margin"/>

                <EditText
                    android:id="@+id/txtserver"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@color/verdnatura_white"
                    android:padding="5dp"
                    android:ems="10"
                    android:inputType="text"
                    android:layout_marginTop="4dp"/>


            </LinearLayout>



        </LinearLayout>

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/ajustess_items"
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.6"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/linearLayout" />

        <LinearLayout
            android:id="@+id/splash_progress"
            android:visibility="visible"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:orientation="vertical"
            android:background="@color/verdnatura_black_8_alpha_6"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:gravity="center">


            <com.airbnb.lottie.LottieAnimationView

                android:layout_width="wrap_content"
                android:layout_height="@dimen/verdnatura_logo_large_height"
                app:lottie_autoPlay="true"
                app:lottie_loop="true"
                app:lottie_rawRes="@raw/orange_loading"
                app:lottie_speed="2" />
        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</layout>